package com.ssj.service.conch.parents.v2.dto;

import java.io.Serializable;
import java.util.List;

/**
 * @author yrf
 * @description
 * @time 2019/12/18 21:21
 */
public class TrainRecommendKnowledgeDTO implements Serializable {

    private static final long serialVersionUID = -6199870917186562201L;

    private String knowledgeName;
    private String statusText;
    private Integer status;
    private List<TrainRecommendQuestionDTO> questionList;

    public String getKnowledgeName() {
        return knowledgeName;
    }

    public void setKnowledgeName(String knowledgeName) {
        this.knowledgeName = knowledgeName;
    }

    public String getStatusText() {
        return statusText;
    }

    public void setStatusText(String statusText) {
        this.statusText = statusText;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }

    public List<TrainRecommendQuestionDTO> getQuestionList() {
        return questionList;
    }

    public void setQuestionList(List<TrainRecommendQuestionDTO> questionList) {
        this.questionList = questionList;
    }
}
